# Danish translation for kubuntu-firefox-installer
# Copyright (c) 2010 Rosetta Contributors and Canonical Ltd 2010
# This file is distributed under the same license as the kubuntu-firefox-installer package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2010.
#
msgid ""
msgstr ""
"Project-Id-Version: kubuntu-firefox-installer\n"
"Report-Msgid-Bugs-To: FULL NAME <EMAIL@ADDRESS>\n"
"POT-Creation-Date: 2010-04-17 11:03+0000\n"
"PO-Revision-Date: 2010-04-03 21:19+0000\n"
"Last-Translator: Ask Hjorth Larsen <asklarsen@gmail.com>\n"
"Language-Team: Danish <da@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-07-14 12:41+0000\n"
"X-Generator: Launchpad (build 9518)\n"

#: src/kubuntufirefoxinstaller.cpp:30 src/main.cpp:34 src/main.cpp:41
msgid "Mozilla Firefox Installer"
msgstr "Installationsprogram til Mozilla Firefox"

#: src/kubuntufirefoxinstaller.cpp:46
msgid "Install"
msgstr "Installér"

#: src/kubuntufirefoxinstaller.cpp:52
msgid "Exit"
msgstr "Afslut"

#: src/kubuntufirefoxinstaller.cpp:58
msgid ""
"Mozilla Firefox is the popular, award-winning web browser used by millions "
"for its simplicity, security features and sizable collection of addons."
msgstr ""
"Mozilla Firefox er den populære, prisvindende webbrowser - brugt af "
"millioner på grund af sin enkelhed, sikkerhedsfunktioner og betydelige "
"samling af udvidelser."

#: src/main.cpp:43
msgid "(C) 2010 Harald Sitter"
msgstr "(C) 2010 Harald Sitter"

#: src/main.cpp:46
msgid "Harald Sitter"
msgstr "Harald Sitter"

#: src/main.cpp:49
msgid "Jonathan Thomas"
msgstr "Jonathan Thomas"

#: src/main.cpp:57
msgctxt "This is the description of a command line argument"
msgid "Directly install Mozilla Firefox"
msgstr "Direkte installation af Mozilla Firefox"
